.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1931172c-fa83-476e-dd74-7100f287c82d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-cba6ded9-881a-571a-7aa6-648e5f6fb9df {
display: none !important;
}
.lfr-layout-structure-item-3622c1c3-eee1-abb2-921d-1966f2a7d0bb {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e9e7256d-e726-8076-6d85-ff039e8712aa {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-e9e7256d-e726-8076-6d85-ff039e8712aa {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-1239d46f-85e0-58ad-21f0-dbd7c497c452 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a8a92788-71d9-96ae-0c9a-15b5540c4459 {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e91d362-c61a-867f-3092-de5adbe6ef60 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-575aafb3-f4f1-6c1d-3485-9202fe7329d7 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-316926ed-1129-8bbf-272d-c37c632d9b95 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ca7bc6a4-d579-003e-f35c-929ba2379653 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-bc65369e-72b1-6b48-44d6-543dd34d3885 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-25fbd6ef-0f33-41d4-cdb2-16319f2ff061 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-25fbd6ef-0f33-41d4-cdb2-16319f2ff061 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-da0e1dfa-1891-e49c-c3a1-dd86dab09a03 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-995c9825-da8c-35c2-8030-060be442d31b {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-031d1909-c714-0814-d2d0-4bafa3e82d3c {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d425dc9f-bd89-315d-4738-ba5a65210423 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9a20b87d-76c3-6612-7b42-85b60bfc1bde {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-5d99a007-f712-6cd7-7466-9324d34661cc {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-1baa6cb8-dbbe-f10f-60c2-394f7bd345f4 {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-08c9e208-4908-7ed4-48c1-d171129963eb {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-2fc6b178-72b6-0f3d-12fe-4dd9471252d7 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a0b84ab5-e46a-b56a-315e-5b7f0ac9bfd2 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-99f58376-4fa4-2f48-2f91-3e59dc59904c {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-bf0f8fd2-1da7-dafe-6803-efb0b91720e1 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-bf0f8fd2-1da7-dafe-6803-efb0b91720e1 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-46a7ec1c-8b92-f708-ef20-42ebecdb9286 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-3ba85cb2-2f79-8dc1-2dfe-cfbad4cb5250 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b7c08be8-a125-e946-5798-5653f49b6af3 {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-1ab54e17-c23d-cbd8-319b-afdf726abca3 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ea9a7365-b4ad-2731-e283-ed6c1aeb5434 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8cb56af8-c84e-e41b-80bf-23938366a94e {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9659a225-ae13-84e7-49b0-13430a32b533 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-437665de-a1c1-5181-ff2f-b5a2f60ec661 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-437665de-a1c1-5181-ff2f-b5a2f60ec661 {
img
{
border-radius: 0.75rem;
max-height: 25rem;
object-fit: cover;
}
}.lfr-layout-structure-item-77c0cf4c-74ce-cfbc-f443-f7eb89cbef7d {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-aee67669-edee-9e05-51ac-8f332c960219 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-1d6a374f-e426-3750-7660-81ac70dc2729 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-942e2713-4b62-e936-afbb-9191bc7c7f04 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-377c5471-ec33-602d-318b-a5437006ed0b {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-30ee42c4-af42-1748-05cb-bfbc17664964 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-c1e9a0c1-82e1-1334-69f2-b4f709856b1c {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-eb0cddce-c7ef-22ea-0c9e-6542e2962a00 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-a9c915b8-d823-5fb8-038a-f2cc4dd57fc6 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-77e35268-ec8a-dd11-c181-6e0142432677 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-708c63fd-3a83-0f26-c1c9-11e65beff400 {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-624acc96-1f68-7813-defc-090d4249d5bb {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-624acc96-1f68-7813-defc-090d4249d5bb {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-241d3285-5f9b-f4ac-d912-506122d33876 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-acd9ffdb-d5c7-29b6-8013-e35be84ef137 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e85fa724-042a-d2bb-beec-d8a6257283af {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-d4fac49f-5f54-54be-f097-9233f5fa7937 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-895be226-4c67-a171-dcab-27dfeca90660 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-56ceacd2-005a-5cc3-86f5-77d2ac04f023 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fe714495-da4a-7f39-80c4-d3d1e07f7bb6 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-e592619e-5aad-1585-c3b6-b912ab220787 {
display: none !important;
}
.lfr-layout-structure-item-8498db10-9cb2-3c0b-5a20-0e00c3d1b182 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e1b05e36-480a-40c7-bae3-dec86258f06b {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-e1b05e36-480a-40c7-bae3-dec86258f06b {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-16d08102-f3c3-bfb5-b892-e60c12de858f {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7921e8b9-ac78-2036-b80e-38615419ec50 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-11b0491a-c200-3845-a633-2346d1da176b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-89c901cc-ec8a-7a56-5b95-24948b602ce7 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e875335d-bd0a-f9c9-0ee1-264245215f6e {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-ceea149b-48fc-47da-3889-4597abf1b3ce {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9c6d0f50-1633-3763-94ad-eeb9beefc80e {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9c6d0f50-1633-3763-94ad-eeb9beefc80e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e42decd6-b92d-e2f0-a5c0-b91f2672f463 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e69ffa68-a683-60d8-9b71-c749bf96b7c3 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-8a8d00c0-c774-113d-3215-65216f72e40f {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-6d8c40e5-96b2-8a9d-c3e1-0301d066a8ed {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-8ae96319-f528-c07a-b322-d521fb5a465f {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-066856d4-b6c2-5f34-d7d7-a9a6c7f23570 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-dbcd76d5-4144-45fe-dc00-61c68bb971ce {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-dbcd76d5-4144-45fe-dc00-61c68bb971ce {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-a4f9d9c4-deea-c269-c34a-88e46aee13e0 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-8a97c990-5b0c-176c-4b4f-11da2e7df3ee {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-81aa6911-356d-a5de-e71b-e6332e7db41f {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-3d2a24d7-332a-ffc4-c9a2-1252d16e1967 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-3d2a24d7-332a-ffc4-c9a2-1252d16e1967 {
line-height: 2rem;
}.lfr-layout-structure-item-2f8d0f00-63da-948f-daee-a05cb3144dcb {
display: grid;
grid-template-columns: repeat(4, 1fr);
gap: 1.5rem;
}.lfr-layout-structure-item-5b75d6c5-9a52-dc78-b6f7-3bc767409233 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7b6422be-516f-e6be-aa35-8136fbc3a3d9 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-310e2470-6b69-39c3-386a-f8615cba351b {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-2ae92c4e-5347-158a-6e8e-6f991262feeb {
margin-right: var(--spacer-5,3rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2ae92c4e-5347-158a-6e8e-6f991262feeb {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e35de59e-9ce5-bca5-0a52-97dbb46eeaff {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-93995a57-37d6-396f-b365-1e9678f66000 {
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-c5cf1edb-fc55-3389-1910-39ca0ea0f381 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dec0a1bd-345f-cb03-fe64-de264317a381 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-52ffdc3c-77c9-7736-a1b7-603af6646d36 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-1ebf35b7-e15e-5f7e-abfe-37f36a06c9f7 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-46c8f824-285b-ae58-551a-e7e62a28816d {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-0a02dc46-f88b-f7f1-c0d3-0fb41bb9af55 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-0a02dc46-f88b-f7f1-c0d3-0fb41bb9af55 {
line-height: 2rem;
}.lfr-layout-structure-item-05ba4dad-33b4-ec67-2bdd-08e25da3b1c3 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2a2ad162-1331-ca0e-e46c-f20d190deb78 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a2ad162-1331-ca0e-e46c-f20d190deb78 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-be45dd8d-6084-7982-9f00-ec30187f2373 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-cdb78751-1045-90e9-1d34-373264626653 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-68389153-6cd9-2811-a6b7-063bb0675923 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-bf592d42-b83b-de90-fe45-f8561f2cca1c {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-94b5e44c-dc2d-403d-a784-8f972275a4e0 {
display: none !important;
}
.lfr-layout-structure-item-06252a1a-c613-d473-a824-7c20f32005f8 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-8aa71076-5aad-136f-12e7-ff1272ce9bba {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-cd87bffb-d237-cb09-4129-2a95b490fa32 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-14d86080-e199-957e-d35f-b3825e1554b4 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-45b83aaf-d06c-2b22-8045-03140ac1a478 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-641b2104-dd23-4957-dc56-1b562535d8e3 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8ff02d81-abf6-c5ed-bce0-42a16064c6c0 {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-0baa041c-bab8-b8a0-cba7-3f91a43ac6c6 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-e6dfe758-54db-d3e4-dcb5-513c39f5da07 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d25841ba-66f9-48f7-cc27-d06b17d84299 {
border-color: #161839 !important;
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-ae936da5-b960-c97a-b098-a82899a9b0f7 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-556ae7da-0c3f-cbbf-ab89-9492bc84fc79 {
display: none !important;
}
.lfr-layout-structure-item-355e5b66-0170-98c2-b2ce-1965215601e3 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-181f4c1a-1dd8-3926-4be1-6160b201e08a {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f4f2fae8-1fbc-ab91-2951-732ef9a42771 {
display: none !important;
}
.lfr-layout-structure-item-7224ac3d-3e0b-ff3f-1bec-49e9569c7902 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ba20396e-88de-b93f-78dd-bd8e0fe5a7fe {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a25e0ff4-7454-c547-c241-5b3b824892c9 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-a25e0ff4-7454-c547-c241-5b3b824892c9 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-7be2bb36-77e9-b414-8246-a539df6ae5c2 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-6c2515bb-4774-1425-1c1c-c816bd723a80 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5f080067-4b75-d3b2-4fe1-9cd31324bfe9 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-7651b9fa-f0fc-5b9f-dcab-556ee4f11c00 {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-55333dfb-f190-b826-d9e5-97d671b212ad {
background-color: var(--gray-100) !important;
display: none !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-2da31733-818f-902b-c72c-9b433de9658a {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-c4b02c90-75fe-8f61-f260-37cc42a2fa2c {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-54357ffe-7aa2-aa56-7c9e-f799b6f65a36 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8b6fbb05-edf7-4488-8d63-8b9d08b5ed61 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-0d1d2d4b-ec0d-7090-ddb6-8893efeccb59 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-57ac68be-c3e4-036a-5f49-32f31f1bcf08 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-c7cb1e7c-0b95-a20f-0b90-4eb917483367 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8c20fa85-4f60-ddec-daa6-8ca25fecac2b {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-8c20fa85-4f60-ddec-daa6-8ca25fecac2b {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-e1b65152-8e99-25b6-422b-7ebaff169a70 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-88e9dd6f-77e0-7138-fc22-7fa29c380fce {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-88e9dd6f-77e0-7138-fc22-7fa29c380fce {
img
{
border-radius: 0.75rem;
max-height: 17.5rem;
object-fit: cover;
}
}.lfr-layout-structure-item-d2bfc528-dcec-8b33-d34d-fbdf43d8a50b {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a7e66ccc-be95-3a47-42aa-d7d6f95a3aee {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-6480a960-50b6-abbd-a156-34d52a3bf9c0 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-1eb75e10-8bd5-6ee5-c1ff-93b648825aed {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d0550c7b-afb3-0d3c-df74-abad26253010 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b7380b42-43c4-cb0c-04d4-639f2f81c609 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-8a8a4509-b6d1-1cc3-56ec-148a2f52bff3 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-1931172c-fa83-476e-dd74-7100f287c82d {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-cba6ded9-881a-571a-7aa6-648e5f6fb9df {
height: 3rem !important;
}
.lfr-layout-structure-item-e9e7256d-e726-8076-6d85-ff039e8712aa {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-a8a92788-71d9-96ae-0c9a-15b5540c4459 {
font-family: Inter !important;
font-weight: 400 !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-575aafb3-f4f1-6c1d-3485-9202fe7329d7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-316926ed-1129-8bbf-272d-c37c632d9b95 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-25fbd6ef-0f33-41d4-cdb2-16319f2ff061 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-995c9825-da8c-35c2-8030-060be442d31b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-031d1909-c714-0814-d2d0-4bafa3e82d3c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-d425dc9f-bd89-315d-4738-ba5a65210423 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1baa6cb8-dbbe-f10f-60c2-394f7bd345f4 {
width: 100% !important;
}
.lfr-layout-structure-item-a0b84ab5-e46a-b56a-315e-5b7f0ac9bfd2 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bf0f8fd2-1da7-dafe-6803-efb0b91720e1 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-3ba85cb2-2f79-8dc1-2dfe-cfbad4cb5250 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7c08be8-a125-e946-5798-5653f49b6af3 {
width: 100% !important;
}
.lfr-layout-structure-item-8cb56af8-c84e-e41b-80bf-23938366a94e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9659a225-ae13-84e7-49b0-13430a32b533 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-437665de-a1c1-5181-ff2f-b5a2f60ec661 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-77c0cf4c-74ce-cfbc-f443-f7eb89cbef7d {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-1d6a374f-e426-3750-7660-81ac70dc2729 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-624acc96-1f68-7813-defc-090d4249d5bb {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-241d3285-5f9b-f4ac-d912-506122d33876 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e1b05e36-480a-40c7-bae3-dec86258f06b {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-16d08102-f3c3-bfb5-b892-e60c12de858f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-9c6d0f50-1633-3763-94ad-eeb9beefc80e {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-8a8d00c0-c774-113d-3215-65216f72e40f {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-dbcd76d5-4144-45fe-dc00-61c68bb971ce {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-8a97c990-5b0c-176c-4b4f-11da2e7df3ee {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3d2a24d7-332a-ffc4-c9a2-1252d16e1967 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-3d2a24d7-332a-ffc4-c9a2-1252d16e1967 {
line-height: 1.5rem;
}.lfr-layout-structure-item-2f8d0f00-63da-948f-daee-a05cb3144dcb {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-2ae92c4e-5347-158a-6e8e-6f991262feeb {
margin-right: 2rem !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93995a57-37d6-396f-b365-1e9678f66000 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c5cf1edb-fc55-3389-1910-39ca0ea0f381 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1ebf35b7-e15e-5f7e-abfe-37f36a06c9f7 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-46c8f824-285b-ae58-551a-e7e62a28816d {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-0a02dc46-f88b-f7f1-c0d3-0fb41bb9af55 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-0a02dc46-f88b-f7f1-c0d3-0fb41bb9af55 {
line-height: 1.5rem;
}.lfr-layout-structure-item-f0091e9c-90ef-6ac3-ccfe-0785728d3dc7 {
height: 1.25rem !important;
}
.lfr-layout-structure-item-2a2ad162-1331-ca0e-e46c-f20d190deb78 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-68389153-6cd9-2811-a6b7-063bb0675923 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-94b5e44c-dc2d-403d-a784-8f972275a4e0 {
height: 3rem !important;
}
.lfr-layout-structure-item-45b83aaf-d06c-2b22-8045-03140ac1a478 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-e6dfe758-54db-d3e4-dcb5-513c39f5da07 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-355e5b66-0170-98c2-b2ce-1965215601e3 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-181f4c1a-1dd8-3926-4be1-6160b201e08a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a25e0ff4-7454-c547-c241-5b3b824892c9 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-0d1d2d4b-ec0d-7090-ddb6-8893efeccb59 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-8c20fa85-4f60-ddec-daa6-8ca25fecac2b {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-e1b65152-8e99-25b6-422b-7ebaff169a70 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-88e9dd6f-77e0-7138-fc22-7fa29c380fce {
display: none !important;
}
.lfr-layout-structure-item-88e9dd6f-77e0-7138-fc22-7fa29c380fce {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-d0550c7b-afb3-0d3c-df74-abad26253010 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1931172c-fa83-476e-dd74-7100f287c82d {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3c1a3860-8991-9238-90b5-8a230e1d2bde {
display: block !important;
}
.lfr-layout-structure-item-e9e7256d-e726-8076-6d85-ff039e8712aa {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e9e7256d-e726-8076-6d85-ff039e8712aa {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-b224f151-1027-de65-e040-3bd87837fee1 {
display: block !important;
}
.lfr-layout-structure-item-b14672bb-c2f2-0ad3-c08b-8c90d20bfcf2 {
display: block !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-25fbd6ef-0f33-41d4-cdb2-16319f2ff061 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-25fbd6ef-0f33-41d4-cdb2-16319f2ff061 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-da0e1dfa-1891-e49c-c3a1-dd86dab09a03 {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-995c9825-da8c-35c2-8030-060be442d31b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-031d1909-c714-0814-d2d0-4bafa3e82d3c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-d425dc9f-bd89-315d-4738-ba5a65210423 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-bf0f8fd2-1da7-dafe-6803-efb0b91720e1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bf0f8fd2-1da7-dafe-6803-efb0b91720e1 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-437665de-a1c1-5181-ff2f-b5a2f60ec661 {
margin-bottom: 2rem !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-437665de-a1c1-5181-ff2f-b5a2f60ec661 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-624acc96-1f68-7813-defc-090d4249d5bb {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-624acc96-1f68-7813-defc-090d4249d5bb {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-ccb33492-5a11-7f29-eb8e-89935a3fb118 {
display: block !important;
}
.lfr-layout-structure-item-467ac543-65c6-5f17-e068-6c08160135b3 {
display: block !important;
}
.lfr-layout-structure-item-fe714495-da4a-7f39-80c4-d3d1e07f7bb6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe714495-da4a-7f39-80c4-d3d1e07f7bb6 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-e1b05e36-480a-40c7-bae3-dec86258f06b {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e1b05e36-480a-40c7-bae3-dec86258f06b {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-7921e8b9-ac78-2036-b80e-38615419ec50 {
display: block !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7921e8b9-ac78-2036-b80e-38615419ec50 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-9c6d0f50-1633-3763-94ad-eeb9beefc80e {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dbcd76d5-4144-45fe-dc00-61c68bb971ce {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dbcd76d5-4144-45fe-dc00-61c68bb971ce {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-8a97c990-5b0c-176c-4b4f-11da2e7df3ee {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3d2a24d7-332a-ffc4-c9a2-1252d16e1967 {
line-height: 1.5rem;
}.lfr-layout-structure-item-2f8d0f00-63da-948f-daee-a05cb3144dcb {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-7b6422be-516f-e6be-aa35-8136fbc3a3d9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7b6422be-516f-e6be-aa35-8136fbc3a3d9 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-2ae92c4e-5347-158a-6e8e-6f991262feeb {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5cf1edb-fc55-3389-1910-39ca0ea0f381 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-56052772-c246-e387-c5a3-40eff721081f {
display: block !important;
}
.lfr-layout-structure-item-0a02dc46-f88b-f7f1-c0d3-0fb41bb9af55 {
line-height: 1.5rem;
}.lfr-layout-structure-item-05ba4dad-33b4-ec67-2bdd-08e25da3b1c3 {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-2a2ad162-1331-ca0e-e46c-f20d190deb78 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6186414e-f117-33ef-a541-30d193abfe12 {
display: block !important;
}
.lfr-layout-structure-item-45b83aaf-d06c-2b22-8045-03140ac1a478 {
font-size: var(--font-size-base) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-355e5b66-0170-98c2-b2ce-1965215601e3 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-ae6e8eff-0074-29c2-0bc7-5a22203d0881 {
display: block !important;
}
.lfr-layout-structure-item-a25e0ff4-7454-c547-c241-5b3b824892c9 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a25e0ff4-7454-c547-c241-5b3b824892c9 {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-32cdc15b-335a-73ab-1c8e-a861be76d265 {
display: block !important;
}
.lfr-layout-structure-item-63e38e49-c1db-4330-3bc5-6d08604d729f {
display: block !important;
}
.lfr-layout-structure-item-8c20fa85-4f60-ddec-daa6-8ca25fecac2b {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8c20fa85-4f60-ddec-daa6-8ca25fecac2b {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-88e9dd6f-77e0-7138-fc22-7fa29c380fce {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-88e9dd6f-77e0-7138-fc22-7fa29c380fce {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e9e7256d-e726-8076-6d85-ff039e8712aa {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e9e7256d-e726-8076-6d85-ff039e8712aa {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-a8a92788-71d9-96ae-0c9a-15b5540c4459 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8a92788-71d9-96ae-0c9a-15b5540c4459 {
.flex-row
{
flex-direction: column-reverse !important;
}
}.lfr-layout-structure-item-25fbd6ef-0f33-41d4-cdb2-16319f2ff061 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-25fbd6ef-0f33-41d4-cdb2-16319f2ff061 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-bf0f8fd2-1da7-dafe-6803-efb0b91720e1 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bf0f8fd2-1da7-dafe-6803-efb0b91720e1 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-437665de-a1c1-5181-ff2f-b5a2f60ec661 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-437665de-a1c1-5181-ff2f-b5a2f60ec661 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-624acc96-1f68-7813-defc-090d4249d5bb {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-624acc96-1f68-7813-defc-090d4249d5bb {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-56ceacd2-005a-5cc3-86f5-77d2ac04f023 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-fe714495-da4a-7f39-80c4-d3d1e07f7bb6 {
text-align: center !important;
}
.lfr-layout-structure-item-fe714495-da4a-7f39-80c4-d3d1e07f7bb6 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-e1b05e36-480a-40c7-bae3-dec86258f06b {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e1b05e36-480a-40c7-bae3-dec86258f06b {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-7921e8b9-ac78-2036-b80e-38615419ec50 {
text-align: center !important;
}
.lfr-layout-structure-item-7921e8b9-ac78-2036-b80e-38615419ec50 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-11b0491a-c200-3845-a633-2346d1da176b {

}.lfr-layout-structure-item-9c6d0f50-1633-3763-94ad-eeb9beefc80e {
width: 100% !important;
}
.lfr-layout-structure-item-9c6d0f50-1633-3763-94ad-eeb9beefc80e {

}.lfr-layout-structure-item-dbcd76d5-4144-45fe-dc00-61c68bb971ce {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dbcd76d5-4144-45fe-dc00-61c68bb971ce {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-7b6422be-516f-e6be-aa35-8136fbc3a3d9 {
text-align: center !important;
}
.lfr-layout-structure-item-7b6422be-516f-e6be-aa35-8136fbc3a3d9 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-2ae92c4e-5347-158a-6e8e-6f991262feeb {
margin-top: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-2ae92c4e-5347-158a-6e8e-6f991262feeb {

}.lfr-layout-structure-item-2a2ad162-1331-ca0e-e46c-f20d190deb78 {
width: 100% !important;
}
.lfr-layout-structure-item-2a2ad162-1331-ca0e-e46c-f20d190deb78 {
order: 1
}.lfr-layout-structure-item-d25841ba-66f9-48f7-cc27-d06b17d84299 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-ae936da5-b960-c97a-b098-a82899a9b0f7 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-a25e0ff4-7454-c547-c241-5b3b824892c9 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a25e0ff4-7454-c547-c241-5b3b824892c9 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-8c20fa85-4f60-ddec-daa6-8ca25fecac2b {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8c20fa85-4f60-ddec-daa6-8ca25fecac2b {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-88e9dd6f-77e0-7138-fc22-7fa29c380fce {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-88e9dd6f-77e0-7138-fc22-7fa29c380fce {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}

}}